.a_enter_form {
    margin-bottom: 20px;
    margin-top: 20px;
}
.a_enter_form a {
    font-size: 16px;
}
.btn.btn_cart__submit{
    font-size: 20px;
    margin-bottom: 20px;
}
.a_label {
    font-size: 16px !important;
    line-height: 20px;
}

.a_input_text, 
.a_input_text:hover {
    border: 1px solid #dddde0 !important;
    border-radius: 4px;
    box-shadow: 2px 2px 0 1px #f2f2f3 inset;
    box-sizing: border-box;
    font-size: 16px !important;
    height: 40px;
    line-height: 20px;
    margin-top: 1px;
    padding: 0 10px !important;
    background-color: #fff !important;
}

.a_input_text:active,
.a_input_text:focus {
    border: 1px solid #74D36B;
    box-shadow: 2px 2px 0 1px #f2f2f3 inset !important;
    padding: 0 10px !important;
    background-color: #fff !important;
}


#simplecheckout_comment textarea, 
#simplecheckout_comment textarea:hover {
    border: 1px solid #dddde0 !important;
    border-radius: 4px;
    box-shadow: 2px 2px 0 1px #f2f2f3 inset;
    box-sizing: border-box;
    font-size: 16px !important;
    line-height: 20px;
    margin-top: 1px;
    padding: 10px !important;
    background-color: #fff !important;
}
#simplecheckout_comment textarea:active,
#simplecheckout_comment textarea:focus {
    border: 1px solid #74D36B;
    box-shadow: 2px 2px 0 1px #f2f2f3 inset !important;
    padding: 10px !important;
    background-color: #fff !important;
}


.simplecheckout-table-form-right select, 
.simplecheckout-table-form-right select:hover {
    border: 1px solid #dddde0 !important;
    border-radius: 4px;
    box-shadow: 2px 2px 0 1px #f2f2f3 inset;
    box-sizing: border-box;
    font-size: 16px !important;
    line-height: 20px;
    margin-top: 1px;
    padding: 8px 5px !important;
    background-color: #fff !important;
}
.simplecheckout-table-form-right select:active,
.simplecheckout-table-form-right select:focus {
    border: 1px solid #74D36B;
    box-shadow: 2px 2px 0 1px #f2f2f3 inset !important;
    padding: 8px 5px !important;
    background-color: #fff !important;
}

.simplecheckout-block-content table {
    width: 100%;
}



.simplecheckout-cart-total {
    font-size: 14px !important;
    line-height: 20px;
}
.simplecheckout-cart-total input, 
.simplecheckout-cart-total input:hover {
    border: 1px solid #dddde0 !important;
    border-radius: 4px;
    box-shadow: 2px 2px 0 1px #f2f2f3 inset;
    box-sizing: border-box;
    font-size: 16px !important;
    height: 40px;
    line-height: 20px;
    margin-top: 1px;
    padding: 0 10px !important;
    background-color: #fff !important;
}

.simplecheckout-cart-total input:active,
.simplecheckout-cart-total input:focus {
    border: 1px solid #74D36B;
    box-shadow: 2px 2px 0 1px #f2f2f3 inset !important;
    padding: 0 10px !important;
    background-color: #fff !important;
}




.quantity input, 
.quantity input:hover {
    background-color: #fff !important;
    border: 1px solid #dddde0 !important;
    border-radius: 4px;
    box-shadow: 2px 2px 0 1px #f2f2f3 inset;
    box-sizing: border-box;
    font-size: 14px !important;
    height: 30px;
    line-height: 20px;
    margin-top: 1px;
    padding: 0 !important;
    text-align: center !important;
    width: 40px !important;
}

.quantity input:active,
.quantity input:focus {
    border: 1px solid #74D36B;
    box-shadow: 2px 2px 0 1px #f2f2f3 inset !important;
    padding: 0 !important;
    background-color: #fff !important;
}

.a_dotted,
.a_dotted:active {
    border-bottom: 1px dotted #ff008c;
    color: #ff008c !important;
    text-decoration: none !important;
}
.a_dotted:hover,
.a_dotted:focus {
    color: #921A56;
    text-decoration: none !important;
    border-bottom: 1px dotted #921A56;
}
#a_forgotten {
    font-size: 14px;
}
#a_register {
    font-size: 15px;
}





.alert-danger,
.simplecheckout-warning-block {
    background-color: #ffffff !important;
    border-color: #eaeaea !important;
    color: #921A56 !important;
}


.register_btn_block {
    clear: both;
    display: block;
    padding: 40px 0;
}
.register_form_block tr td {
    padding: 10px 0;
    vertical-align: middle;
}
.register_form_block tr td.simplecheckout-table-form-left {
    width: 25% !important;
}
.register_form_block .simplecheckout-error-text {
    color: #921A56;
    display: block;
    margin-top: 0px;
}
.agreement_text{
    color: #424242;
    margin-top: 25px;
    clear: both;
}
.agreement_text span{
    float: left;
}
.agreement_text a,
.agreement_text a:focus {
    border-bottom: 1px dotted #ff008c;
    color: #ff008c;
    text-decoration: none;
}
.agreement_text a:hover,
.agreement_text a:active {
    text-decoration: none;
    color: #921A56;
    border-bottom: 1px dotted #921A56;
}

.a_enter_form div.required .control-label::before {
    display: none !important;
}
.alert-success {
    background-color: #ffffff !important;
    border-color: #eaeaea !important;
    color: #333 !important;
}

.simplecheckout-table-form-left {
    vertical-align: middle !important;
}


.newsletter-divider {
    height: 25px;
}

.table_with_radio label input[type='radio'] {
    visibility: hidden;
}
.table_with_radio label {
    background-image: url("../image/sprites/sprite_radio_btn.png");
    background-position: 0 -65px;
    background-repeat: no-repeat;
    background-size: 17px 90px;
    cursor: pointer;
    display: block !important;
    height: 30px !important;
    margin-right: 10px !important;
    padding-left: 8px !important;
    padding-top: 5px !important;
    text-align: left !important;
}
.table_with_radio label.radio_active,
.table_with_radio label.radio_active:hover,
.table_with_radio label.radio_active:focus,
.table_with_radio label.radio_active:active,
.table_with_radio label:hover,
.table_with_radio label:focus,
.table_with_radio label:active {
    background-position: 0 6px !important;
}

.addresses-list .row {
    border-bottom: 1px solid #eaeaea;
}
.addresses-list-titles {
    font-size: 16px;
    margin: 20px 0;
}
.addresses-list-btns {
    text-align: right;
    margin: 20px 0;
}



.order-list-container {
    padding-top: 20px;
    padding-bottom: 10px;
    border: 1px solid #eaeaea;
    border-bottom: 4px solid #eaeaea;
    border-radius: 3px;
    box-shadow: 5px 5px 10px #eaeaea;
}
.order-list-item {
    border: 1px solid #eaeaea;
    border-radius: 5px;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 20px;
}
.order-list-item:hover {
    border: 1px solid #A5C8E8;
    box-shadow: 0 0 15px #999999;
}

.order-list-item > div:last-child {
    text-align: right;
}
.register_btn__confirm span{
    font-size: 20px;
}
.register_btn__confirm:hover{
    background-color: #fcb9bc;
    color: #fd305f;
}
.buttons{
    padding-left: 15px;
    padding-right: 15px;
}
@media (max-width: 1200px) {
    .order-list-item > div:last-child {
        text-align: left;
    }
}
.order-list-item .left-line {
    border-left: 1px solid #eaeaea;
}

@media (max-width: 1200px) {
    .order-list-item .left-line {
        border-left: 0px solid #eaeaea;
    }
}
.order-list-item > div > a {
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
}

.no_back {
    background: none !important;
    width: 100% !important;
    height: 100% !important;
}